Subject: depending on papersize package
To: None <,>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 01/04/2006 09:00:01
I see that enscript, magicfilter, a2ps, and psutils depend on papersize.

Is it okay if I remove this DEPENDS?

I don't see any use of getpapersize or setpapersize by these packages. I 
do know that papersize supports them. papersize also supports ddd, 
ghostscript, and gv.

I do see that psutils references it in the manual pages.

Maybe a MESSAGE could suggest installing it instead.

  Jeremy C. Reed

p.s. It might be easy for papersize to support math/pspp also.